3 Replies Latest reply on Mar 12, 2020 1:45 PM by NiRo_4598436

    KitProg firmware out of date... message

    NiRo_4598436

      macOS Catalina 10.15.3

      ModulToolbox IDE 2.0.0

      PSoC 6 BLE Pioneer Kit CY8CKIT-062-BLE

      "KitProg firmware out of date"

       

      Hi there.

       

      sorry but I am stranded at the some old problems (KitProg firmware out of date... message). Trying to download a example program the IDE says that I need to update the firmware.

      My problem is that navigated in the terminal into the folder ...

      /Applications/ModusToolbox_1.0/tools/fw-loader-1.0/bin/fw-loader

      ... and writing the command ...

      "fw-loader --device-list"

      ... says "command not found"

       

      What do I do wrong?

       

      Thanks for any help!

      Cheers

      Nik